body {color: #5d5d5d;
	/*font-family: Verdana, Tahoma, Arial;*/
    /*font-family: 'Lucida Grande','Lucida Sans Unicode',Helvetica,Arial,Verdana,sans-serif;*/
    /*font-size: 12px;*/
    background-color: #fff;
}


.VChart {
    ul, li

{
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: block;
}

/*remove for support new design 02/2018*/
/*ul li {float: left;}*/
.modal {
    background-color: #fff;
    display: none;
    width: 350px;
    padding: 15px;
    text-align: left;
    border: 2px solid #333;
    opacity: 0.8;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0 0 50px #ccc;
    -webkit-box-shadow: 0 0 50px #ccc;
}

    .modal h2 {
        margin: 0px;
        padding: 10px 0 10px 45px;
        border-bottom: 1px solid #333;
        font-size: 20px;
    }

a:active {
    outline: none;
}

:focus {
    -moz-outline-style: none;
}

a.selected {
    background-color: #1F75CC;
    color: white;
    z-index: 100;
}
       

}




/* elements */
#divTitlePanel1, #divTitlePanel2
{
    color:#00479F;
    font-weight:bold;
    font-size:13px;
}

.spEvent
{
    /* 
    background-color: #FCFFC5;
    border:1px solid #5F86B3;
    padding: 1px 5px;
    font: 12px/160%  Arial, Verdana, Tahoma, 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Sans-Serif;
    */
    
    font: 11px;
    background-color:#A2D0E7 ;
    width:182px;
    box-shadow: 10px 10px 5px #888888; 
    border-radius:5px;
    border:2px solid ;    
    
}


/**** modal dialog *****/

        .lblPopUp
        {
            display: block;
            margin-bottom: 3px;
            padding-left: 15px;
            text-indent: -15px;
        }
         
        .messagepop
        {
            background-color: #FFFFFF;
            border: 1px solid #999999;
            cursor: default;
            display: none;
            margin-top: 15px;
            position:absolute;
            text-align: left;
            width: 240px;
            z-index: 100;
            padding: 25px 25px 20px;
            direction:ltr;
            top:0px;
            left:0px;
        }               
        
        .messagepop p, .messagepop.div
        {
            border-bottom: 1px solid #EFEFEF;
            margin: 8px 0;
            padding-bottom: 8px;
        }
    /**** modal dialog *****/

.drawing {display: inline-block; width: 21px;height: 20px; border-radius: 3px;float: left;margin-right: 5px; cursor: pointer; background: #fff url('../images/pencil.png') 50% 50% no-repeat; margin-top:-2px; }

#drawLine {background-image: url('../images/pencil.png');}
#deleteLine {background-image:  url('../images/delete.png');}
#horLine {background-image: url('../images/horizontal-line.png');}
#vertLine {background-image: url('../images/vertical-line.png');}
#resetGraph{background-image: url('/_layouts/Tase/images/refresh.png');}
/*#resetZoom{background-image: url('/_layouts/Tase/images/resetZoom.png'); }*/
#aresetZoom {background: url('/_layouts/Tase/images/resetZoom.png') no-repeat; margin-right: 5px;margin-top:-2px; }

#tblChartLegend {padding-bottom: 10px; margin-top: -10px;}

